@charset "UTF-8";

#factory_top {
  position: relative;
  width: 960px;
  height: 1098px;
  margin: 0 auto;
  padding: 0;
  background: url(http://rosette.jp/u/cafe/img/factory_report/bg_top.jpg) no-repeat;
}

#factory_top h2 {
  position: absolute;
  top: 154px;
  left: 326px;
  margin: 0;
}

#factory_top .main_title {
  position: absolute;
  top: 154px;
  left: 326px;
}

#factory_top .main_read {
  position: absolute;
  top: 375px;
  left: 295px;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.4em;
  letter-spacing: 0;
  color: #000;
}

#factory_top .main_hiyoko {
  position: absolute;
  top: 537px;
  left: 340px;
}

#factory_top .mp1 {
  position: absolute;
  top: 14px;
  left: 16px;
}

#factory_top .mp2 {
  position: absolute;
  top: 81px;
  left: 689px;
}

#factory_top .mp3 {
  position: absolute;
  top: 402px;
  left: 702px;
}

#factory_top .mp4 {
  position: absolute;
  top: 623px;
  left: 304px;
}

#factory_top .mp5 {
  position: absolute;
  top: 311px;
  left: 12px;
}

#factory_top .interview {
  position: absolute;
  top: 857px;
  left: 13px;
}

#factory_top .lineup1 {
  position: absolute;
  top: 878px;
  left: 495px;
}

#factory_top .lineup2 {
  position: absolute;
  top: 945px;
  left: 553px;
}

#factory_top .lineup3 {
  position: absolute;
  top: 1011px;
  left: 496px;
}

@media only screen and (max-width: 768px) {
  #factory_top {
    width: 100%;
    height: 147vw;
    background: url(http://rosette.jp/u/cafe/img/factory_report/bg_top.jpg) no-repeat center top/contain;
    padding-top: 115vw;
    z-index: 10;
  }
  #factory_top h2 {
    top: 23vw;
    left: 30vw;
    margin: 0;
    width: 39%;
  }
  #factory_top .main_hiyoko {
    top: 51vw;
    left: 28vw;
    width: 41%;
  }
  #factory_top .mp1 {
    top: 1vw;
    left: 2vw;
    width: 25%;
    z-index: 20;
  }
  #factory_top .mp2 {
    top: 9vw;
    left: 70.3vw;
    width: 27%;
    z-index: 20;
  }
  #factory_top .mp3 {
    top: 42vw;
    left: 72vw;
    width: 25.7%;
    z-index: 20;
  }
  #factory_top .mp4 {
    top: 63vw;
    left: 31vw;
    width: 40%;
    z-index: 20;
  }
  #factory_top .mp5 {
    top: 32vw;
    left: 1vw;
    width: 26vw;
    z-index: 20;
  }
  #factory_top .interview {
    top: 87vw;
    left: 1vw;
    width: 45%;
    z-index: 20;
  }
  #factory_top .lineup1 {
    top: 89.7vw;
    left: 50.6vw;
    width: 45%;
    z-index: 20;
  }
  #factory_top .main_read {
    position: relative;
    top: 0;
    left: 0;
    font-size: 12px;
  }
}

#factory_inner {
  width: 960px;
  margin: 0 auto;
  background: url(http://rosette.jp/u/cafe/img/factory_report/bg_inner.jpg);
  padding: 15px 0 40px;
}

#factory_inner h2 {
  margin: 0 0 15px 15px;
}

#factory_inner .factory_menu {
  border-bottom: 3px solid #ff0000;
  width: 100%;
  margin-bottom: 50px;
}

#factory_inner .factory_menu image {
  float: left;
  margin: 10px 15px 10px 0;
}

#factory_inner .ml {}

#factory_inner #factory_cont_flame {
  width: 780px;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.7);
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#99ffffff, EndColorStr=#99ffffff);
  /* IE7以下 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#99ffffff,EndColorStr=#99ffffff)";
  /* IE8以上 */
  z-index: 1;
  text-align: left;
}

/* IE9にfilterがかからないように */
#factory_inner #factory_cont_flame:not(:target) {
  filter: none;
  -ms-filter: none;
}

#factory_inner h3 {
  margin: 5px 0 35px 18px;
}

#factory_inner #factory_cont_flame .inner_marign {
  padding: 30px 25px 50px 35px;
}

#factory_inner #factory_cont_flame .ph_ol {
  float: left;
  width: 300px;
}

#factory_inner #factory_cont_flame .txt_ol {
  float: right;
  text-align: left;
  width: 365px;
  font-size: 15px;
  line-height: 150%;
}

#factory_inner #factory_cont_flame .txt_ol h4 {
  margin: 0 0 7px;
  font-size: 16px;
  font-weight: bold;
  line-height: 140%;
  letter-spacing: 0;
  color: #000;
}

#factory_inner .space {
  margin-bottom: 50px;
}

/* box-shadow safari,FF,Chrome IE not DM7,8*/
#factory_inner .ph_shadow {
  width: 270px;
  border: 1px solid #d0d0d0;
  padding: 13px 13px 12px 13px;
  background-color: #ffffff;
  box-shadow: rgba(50, 50, 50, 0.5) 1px 1px 3px 1px;
  -webkit-box-shadow: rgba(50, 50, 50, 0.5) 1px 1px 3px 1px;
  -moz-box-shadow: rgba(50, 50, 50, 0.5) 1px 1px 3px 1px;
}

#factory_inner .caption {
  font-size: 13px;
  margin-top: 10px;
}
#factory_inner .bottom {
  text-align:center; margin:50px 0;
}
@media only screen and (max-width: 768px) {
  #factory_inner {
    width: 100%;
    background: url(http://rosette.jp/u/cafe/img/factory_report/bg_inner.jpg) center top/contain;
    padding: 15px 0 40px;
  }
  #factory_inner .factory_menu {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    border-bottom: 2px solid #ff0000;
    padding-bottom: 5px;
    margin-bottom: 20px;
  }
  #factory_inner .factory_menu .ml{
    display: inline-block;
  }
  #factory_inner h2 {
    margin: 0 auto 10px;
    width: 80%;
  }
  #factory_inner #factory_cont_flame {
    width: 100%;
  }
  #factory_inner #factory_cont_flame .inner_marign {
    padding: 5%;
  }
  #factory_inner #factory_cont_flame .ph_ol {
    float: none;
    width: 100%;
  }
  #factory_inner h3 {
    margin: 0 0 4% 0;
  }
  #factory_inner.factory_inner_01 h3 {
    max-width: 322px;
    width: 57.3%;
  }
  #factory_inner.factory_inner_02 h3 {
    max-width: 415px;
    width: 73.9%;
  }
  #factory_inner.factory_inner_03 h3 {
    max-width: 353px;
    width: 62.8%;
  }
  #factory_inner.factory_inner_04 h3 {
    max-width: 231px;
    width: 41.1%;
  }
  #factory_inner.factory_inner_05 h3 {
    max-width: 199px;
    width: 35.4%;
  }
  #factory_inner .ph_shadow {
    width: 100%;
    max-width: 270px;
    padding: 0;
    margin: 0 auto 20px;
  }
  #factory_inner #factory_cont_flame .txt_ol {
    float: none;
    text-align: left;
    width: 100%;
    font-size: 13px;
    line-height: 150%;
  }
  #factory_inner #factory_cont_flame .txt_ol h4 {
    font-size: 15px;
  }
  #factory_inner .space {
    margin-bottom: 30px;
  }
  #factory_inner .pager {
    margin-top: 20px;
  }
  #factory_inner .pager a {
    display: inline-block;
    width: 100px;
  }
  #factory_inner .bottom {
    margin: 20px 0 0;
  }
  #factory_inner .caption {
    font-size: 11px;
    margin-top: 0;
    padding: 5px 10px;
  }
}
